<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>24.title</key>
	<string>Prima riga</string>
	<key>42.title</key>
	<string>Sinistra</string>
	<key>52.title</key>
	<string>Destra</string>
	<key>58.title</key>
	<string>Impostazioni schede</string>
	<key>6.title</key>
	<string>Rientri paragrafo</string>
	<key>65.title</key>
	<string>Intervallo tabulazioni di default:</string>
	<key>71.title</key>
	<string>Tabulazioni</string>
	<key>82.title</key>
	<string>Allineamento</string>
	<key>84.title</key>
	<string>Radio</string>
	<key>85.title</key>
	<string>Sinistra</string>
	<key>86.title</key>
	<string>Al centro</string>
	<key>87.title</key>
	<string>Destra</string>
	<key>88.title</key>
	<string>Decimale</string>
	<key>90.title</key>
	<string>OK</string>
	<key>92.title</key>
	<string>Annulla</string>
	<key>93.ibExternalAccessibilityDescription</key>
	<string>Aggiungi tabulazione.</string>
	<key>93.ibShadowedToolTip</key>
	<string>Aggiungi tabulazione.</string>
	<key>94.ibExternalAccessibilityDescription</key>
	<string>Elimina elemento di script selezionato.</string>
	<key>94.ibShadowedToolTip</key>
	<string>Elimina tabulazione selezionata.</string>
</dict>
</plist>
